function vargout = vyhodnoceni_46(a, b, c, d)

global a;
global b;
global c;
global d;

if ( a>1.8 & b>=-2  & d<0.13 & d>0.07 & c>=-3 )
    helpdlg('Akustika na hranici použitelnosti z důvodu velkého dozvuku v tak velkém sále.')

else helpdlg('Nevyhovující akustika.')    
end